WordPress.org

Support

Support » Plugins and Hacks » [Plugin: I am reading] Cannot change books anymore

[Plugin: I am reading] Cannot change books anymore

Viewing 6 replies - 1 through 6 (of 6 total)
  • mattwmichelson
    Member

    @mattwmichelson

    I’ve noticed this same problem, sadly, but I’m still on 2.8.3. All these updates, always breaking my plugins 🙁

    mattwmichelson
    Member

    @mattwmichelson

    FYI, I found that if I switched to OpenLibrary, it works again. At least in 2.8.3, so it’s worth trying. The images aren’t as large as they used to be, and obviously you can’t get the Amazon Affiliates cred for the links, but it’s better than a broken site :O

    Keonyn
    Member

    @keonyn

    I’m getting this now as well, and I am running 2.8.4. If I try to change to another ISBN I get an error message at the top of the page that is as follows:

    Warning: Invalid argument supplied for foreach() in /…/i-am-reading/includes/class.awsBooks.php on line 182

    If I then check my site it will have only the progress bar with my page count showing as 0/0. OpenLibrary sort of works, but unfortunately they’re missing some books, and it doesn’t recognize the book I’m trying to read now. The funny thing is I get this error using the ISBN of the last book I read as well, even though I had no problems with that book at the time.

    jeffcilione
    Member

    @jeffcilione

    I’m on WP 2.8.4 I’m having the similar problems with a warning message. And when I try to do an uninstall from the Settings page I get a message saying “I don’t have authorization for this action” (what’s that all about?). So I just had to deactivate the program from the Manage Plugins page.
    From the lack of response it looks like no one is going to fix the problem, and I’ll eventually just delete it from the manage plugins page. That’s a shame. It was a great lil’ program. Oh well. Guess it’s time to look for another program.

    nicht-lesen
    Member

    @nicht-lesen

    Just to notice if someone reads this later on … the plugin is continued right here again … as the original developer is back.

    The project was given into the hands of another guy, who didn’t do anything and Ginchen didn’t know how to contact me.

    I’m back in game and there’ll be updates again 😉

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: I am reading] Cannot change books anymore’ is closed to new replies.